@font-face {
  font-family: "Tommys First Alphabet";
  src: url("../fonts/TommysFirstAlphabet.woff2") format("woff2"),
    url("../fonts/TommysFirstAlphabet.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #fff7e5;
  background: linear-gradient(
    180deg,
    rgb(253, 243, 221) 0%,
    rgba(249, 255, 229, 1) 50%,
    rgba(255, 238, 228, 1) 100%
  );
  margin: 0;
  padding: 0;
  font-family: "Tommys First Alphabet";
  font-size: 2.5rem;
  color: #ff3f18;
}

html {
  margin: 0;
  padding: 0;
}

.gallery {
  margin: 0 10%;
}

@media (min-width: 1200px) {
  body {
    font-size: 4rem;
  }
  .gallery {
    display: grid;
    grid-column-gap: 2rem;
    grid-row-gap: 4rem;
    margin: 0 10%;
    grid-template-columns: repeat(22, 1fr);
  }
  .hello div {
    margin: 0 30%;
  }

  .gallery_item {
    margin: 0;
  }
}

.gallery_item {
  margin: 6rem 0;
}

.gallery_item img {
  object-fit: cover;
  width: 100%;
  max-height: 100%;
}

.hello {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2e7cff;
}

.hello div {
  margin: 0 10%;
}

.byebye {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-size: 2em;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

span {
  display: inline-block;
}

span:nth-of-type(2n) {
  font-size: 1.5em;
  transform: rotate(2deg);
  margin-right: 0.3em;
  margin-left: 0.2em;
}

span:nth-of-type(3n) {
  font-size: 2em;
  transform: rotate(2deg);
  margin-right: 0.6em;
  margin-left: 0.3em;
}

span:nth-of-type(3n + 1) {
  transform: rotate(-3deg);
}

span:nth-of-type(4n) {
  transform: rotate(5deg);
}

span:nth-of-type(7n) {
  font-size: 2.8em;
}
